edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

TempFile Member List

This is the complete list of members for TempFile, including all inherited members.

close(void) | TempFile |
create(const char *prefix, int mode=0600) | TempFile |
fstream(void) | TempFile |
handle(void) const | TempFile | inline
name(void) const | TempFile | inline
operator bool(void) const | TempFile | inline
set_auto_delete(bool v) | TempFile | inline
set_no_close(bool n) | TempFile | inline
status(void) const | TempFile | inline
TempFile() | TempFile |
unlink(void) | TempFile |
~TempFile() | TempFile |